# Class TabixUtils.TIntv

java.lang.Object
htsjdk.tribble.util.TabixUtils.TIntv

Enclosing class:
  `TabixUtils`

public static class TabixUtils.TIntv extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`int`
`beg`
`int`
`end`
`int`
`tid`

## Constructor Summary

Constructors
Constructor
Description
`TIntv()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### tid

public int tid

### beg

public int beg

### end

public int end

## Constructor Details

### TIntv

public TIntv()